{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "onUpdate.py"
  ],
  "attributes": {
    "lastModificationSignature": "5ff4896da1e1a2e441a463313cee5582fcf8c15d08aebbb93fd04c9b132d027b",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T09:48:54Z"
    },
    "enabled": true
  }
}